@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap");
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px; }

button {
  background-color: #ff52bf;
  outline: none;
  border: none; }

nav button {
  background-color: white; }

footer {
  background-color: #00252e; }

nav {
  display: flex;
  justify-content: space-between;
  align-items: center; }

@media (min-width: 375px) {
  .container {
    width: 90%;
    margin: auto; }
  header {
    width: 100%;
    background-color: #ebfbff;
    background-image: url("../images/bg-hero-mobile.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top; }
  .header {
    width: 90vw;
    margin: auto;
    padding: 30px 0px; }
  nav button {
    width: 120px;
    height: 30px;
    border-radius: 30px;
    font-weight: 600;
    box-shadow: 0px 5px 5px #d6d2d2; }
  .logo img {
    width: 50%; }
  .img img {
    width: 80%; }
  .display {
    text-align: center; }
  .text {
    padding: 80px 45px 60px 45px; }
    .text h2 {
      font-size: 2rem;
      font-weight: 600;
      margin-bottom: 25px; }
    .text p {
      text-align: center;
      font-size: 1.2rem;
      margin-bottom: 25px; }
    .text button {
      width: 80%;
      height: 45px;
      border-radius: 30px;
      color: white;
      font-weight: 600;
      box-shadow: 0px 5px 5px #d4cece; }
  main {
    padding: 60px 0px 200px 0px;
    position: relative; }
  .growTogether, .flowConversation, .yourUsers {
    text-align: center;
    display: flex;
    border-radius: 20px;
    justify-content: space-between;
    flex-direction: column;
    height: 550px;
    padding: 30px 40px;
    margin-bottom: 50px;
    background-color: white;
    box-shadow: 0px 0px 10px #d6d2d2;
    align-items: center; }
    .growTogether img, .flowConversation img, .yourUsers img {
      width: 80%;
      height: 45%; }
    .growTogether h3, .flowConversation h3, .yourUsers h3 {
      font-weight: 700;
      font-size: 1.5rem; }
    .growTogether div, .flowConversation div, .yourUsers div {
      padding: 10px;
      height: 50%;
      display: flex;
      flex-direction: column;
      justify-content: space-evenly; }
      .growTogether div p, .flowConversation div p, .yourUsers div p {
        color: #808d99;
        font-size: 1.1rem; }
  .pop {
    position: absolute;
    bottom: -80px;
    border-radius: 20px;
    z-index: 10;
    height: 200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: white;
    box-shadow: 0 -5px 10px -5px #d3cfcf; }
    .pop .bold {
      text-align: center;
      font-size: 1rem;
      font-weight: 700;
      font-family: 'Poppins', sans-serif; }
    .pop button {
      width: 60%;
      height: 45px;
      border-radius: 30px;
      color: white;
      font-weight: 600;
      box-shadow: 0px 5px 5px #d4cece; }
  footer {
    padding: 30px;
    padding-top: 120px;
    color: white;
    display: grid;
    min-height: 1000px;
    grid-template-rows: 10% 80% 10%;
    grid-gap: 20px; }
    footer .main {
      display: flex;
      flex-direction: column;
      justify-content: space-evenly; }
      footer .main .info {
        width: 100%;
        display: grid;
        align-items: flex-start;
        grid-template-columns: 10% 90%; }
        footer .main .info p {
          font-size: 1.3rem; }
        footer .main .info img {
          transform: scale(1.3); }
    footer .social, footer .copyright {
      text-align: center; }
    footer .social {
      padding: 30px 0px 10px 0px; }
      footer .social i {
        margin: 10px; }
    footer .copyright {
      font-size: 0.8rem; } }

@media (min-width: 1440px) {
  .container {
    width: 90%;
    margin: auto; }
  header {
    height: 100vh;
    background-color: #ebfbff;
    background-image: url("../images/bg-hero-desktop.svg");
    background-position: center;
    background-blend-mode: darken; }
  .header {
    padding: 50px 0px; }
  nav button {
    width: 200px;
    height: 45px;
    border-radius: 30px;
    color: white;
    font-weight: 600;
    box-shadow: 0px 5px 5px #d4cece;
    color: black; }
  .logo img {
    width: unset; }
  .img img {
    width: 100%; }
  .display {
    text-align: left;
    display: grid;
    grid-template-columns: 45% 55%;
    align-items: center;
    padding: 50px 0px; }
  .text h2 {
    font-size: 2.8rem;
    font-weight: 600;
    margin-bottom: 25px; }
  .text p {
    text-align: left;
    font-size: 1.1rem;
    margin-bottom: 25px; }
  .text button {
    width: 50%;
    height: 45px;
    border-radius: 30px;
    color: white;
    font-weight: 600;
    box-shadow: 0px 5px 5px #d4cece; }
  main {
    padding: 100px 0px 250px 0px;
    position: relative; }
  .growTogether, .yourUsers {
    text-align: left;
    display: flex;
    border-radius: 20px;
    justify-content: space-between;
    flex-direction: row-reverse;
    height: 500px;
    padding: 30px 100px;
    margin-bottom: 50px;
    background-color: white;
    box-shadow: 0px 0px 8px #d6d2d2;
    align-items: center; }
    .growTogether img, .yourUsers img {
      width: 40%;
      height: 100%;
      transform: scale(0.9); }
    .growTogether h3, .yourUsers h3 {
      font-weight: 700;
      font-size: 2rem; }
    .growTogether div, .yourUsers div {
      width: 50%;
      padding: 10px;
      display: flex;
      flex-direction: column;
      justify-content: space-evenly; }
      .growTogether div p, .yourUsers div p {
        color: #808d99;
        font-size: 1.1rem; }
  .flowConversation {
    flex-direction: row;
    text-align: left;
    padding: 30px 100px; }
    .flowConversation img {
      width: 50%;
      transform: scale(0.9);
      height: 100%; }
    .flowConversation h3 {
      font-weight: 700;
      font-size: 2rem; }
    .flowConversation div {
      width: 40%; }
  .pop {
    position: absolute;
    bottom: -100px;
    right: 25%;
    height: 250px;
    width: 50%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: white;
    box-shadow: 0 -5px 10px -5px #d3cfcf; }
    .pop .bold {
      text-align: center;
      font-size: 1.75rem; }
    .pop button {
      width: 50%;
      height: 45px;
      border-radius: 30px;
      color: white;
      font-weight: 600;
      box-shadow: 0px 5px 5px #d4cece; }
  footer {
    min-height: unset;
    padding: 100px;
    padding-top: 150px;
    color: white;
    display: grid;
    grid-template-rows: 10% 80% 10%;
    grid-gap: 5vh;
    max-height: 500px;
    justify-content: space-between; }
    footer .main {
      display: unset;
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      grid-gap: 2vw;
      justify-content: space-between; }
      footer .main .info {
        width: 100%;
        display: grid;
        align-items: flex-start;
        grid-template-columns: 10% 90%; }
        footer .main .info p {
          font-size: 1rem; }
        footer .main .info img {
          transform: scale(1.3); }
    footer .social, footer .copyright {
      text-align: unset; }
    footer .social {
      padding: 0px; }
      footer .social i {
        margin: 0px 10px; }
    footer .copyright {
      text-align: right;
      font-size: 0.8rem; } }
